/* Product View */
.main-countdown { padding:55px 50px 0px 50px; background:url(../images/deal_bg.png) no-repeat; width:232px; height:88px; margin-bottom:5px; margin-top:5px; z-index:-1; text-align:center; }
.main-countdown .countdown-container { width:228px; height:66px; }
.main-countdown .countdown-container .js-countdown { font-size:40px !important; margin-top:15px; } 
.main-countdown .countdown-container .js-countdown-days { font-size:27px !important; margin-top:20px; } 
.qty-text { color:#FF4A4A; font-family:Arial; font-size:13px; }
.qty-text b { color:#000000; }

/* Slim Countdown */
.page-countdown { cursor:pointer; padding:6px 0px 0px 476px; background:url(../images/page_bg.png) no-repeat; width:205px; height:44px; margin-bottom:5px; z-index:-1; }
.page-countdown .countdown-container { width:228px; height:66px; }
.page-countdown .countdown-container .js-countdown { font-size:28px !important; padding-left:31px; margin-top:5px; } 
.page-countdown .countdown-container .js-countdown-days { font-size:22px !important; margin-top:8px; } 

/* Sidebar Deal */
.block-featured-deal { padding:0px; border:0px; margin-bottom:12px;}
.block-featured-deal .block-title { background:url(../images/sidebar_hd.png) no-repeat; width:197px; height:43px; margin:0px; padding:0px; border:0px; }
.block-featured-deal .block-title span { visibility:hidden; }
.block-featured-deal .block-content { background:url(../images/sidebar_ct.png) repeat-y; width:185px; padding:0px 6px 0px 6px; text-align:center; }
.block-featured-deal .block-content a { text-decoration:none; }
.block-featured-deal .block-content a:hover { color:#000; text-decoration:underline; }
.block-featured-deal .block-content .product_name { font-weight:bold; font-size:13px; color:#000; }
.block-featured-deal .block-content .product_image { float:left; margin-left:7px; margin-right:7px; margin-bottom:7px; }
.block-featured-deal .block-content .product_image_big { float:left; margin-left:17px; margin-right:7px; margin-bottom:7px; }
.block-featured-deal .block-content .container { text-align:left;padding:4px 0px 4px 0px; }
.block-featured-deal .block-content .right-container { line-height:1.1; }
.block-featured-deal .block-content .right-container { margin:5px 0 10px; }
.block-featured-deal .block-content .right-container .price-label { display:none; }
.block-featured-deal .block-content .right-container .old-price .price { color:#555555; font-size:12px; text-decoration:line-through; padding:0px; margin:0px; *padding-top:5px; }
.block-featured-deal .block-content .right-container .special-price .price { color:#FB8C10; font-size:16px; }
.block-featured-deal .block-content .right-container p { color:#FF4A4A; font-family:Arial; font-size:13px; }
.block-featured-deal .block-content .right-container p b { color:#000000; }
.block-featured-deal .block-content .countdown { padding:8px 0px 0px 0px; }
.block-featured-deal .block-content .js-countdown { font-size:30px !important; } 
.block-featured-deal .block-content .js-countdown-days { font-size:20px !important; } 
.block-featured-deal .block-footer { background:url(../images/sidebar_ft.png) no-repeat; width:197px; height:8px; }

/* banner Deal */
.banner-featured-deal { padding:0px; border:0px; margin-bottom:0px;} /* 12px;} */
.banner-featured-deal .banner-title { background:url(../images/banner_hd.png) no-repeat; width:471px; height:43px; margin:0px; padding:0px; border:0px; }
.banner-featured-deal .banner-title span { visibility:hidden; }
.banner-featured-deal .banner-content { background:url(../images/banner_ct.png) repeat-y; width:459px; height: 123px; padding:0px 6px 0px 6px; text-align:center; }
.banner-featured-deal .banner-content a { text-decoration:none; }
.banner-featured-deal .banner-content a:hover { color:#000; text-decoration:underline; }
.banner-featured-deal .banner-content .product_name { font-weight:bold; font-size:13px; color:#000; }
.banner-featured-deal .banner-content .product_image { float:left; margin-left:20px; margin-right:25px; margin-bottom:0px; }
.banner-featured-deal .banner-content .product_image_big { float:left; margin-left:17px; margin-right:7px; margin-bottom:7px; }
.banner-featured-deal .banner-content .container { text-align:left; padding:4px 0px 4px 0px; }
.banner-featured-deal .banner-content .right-container { line-height:1.1; }
.banner-featured-deal .banner-content .right-container { float:left;margin:0px;}
.banner-featured-deal .banner-content .right-container .price-label { display:none; }
.banner-featured-deal .banner-content .right-container .old-price .price { color:#555555; font-size:12px; text-decoration:line-through; padding:0px; margin:0px; *padding-top:5px; }
.banner-featured-deal .banner-content .right-container .special-price .price { color:#FB8C10; font-size:16px; }
.banner-featured-deal .banner-content .right-container p { color:#FF4A4A; font-family:Arial; font-size:13px; }
.banner-featured-deal .banner-content .right-container p b { color:#000000; }
.banner-featured-deal .banner-content .right-container-quatity { padding: 5px 28px; float: left; color:#FF4A4A; font-family:Arial; font-size:13px; }
.banner-featured-deal .banner-content .right-container-quatity b { color:#000000; }
.banner-featured-deal .banner-content .countdown {padding:0px 0px 0px 0px; } /* 8px 0px 0px 0px; } */
.banner-featured-deal .banner-content .js-countdown { font-size:30px !important; } 
.banner-featured-deal .banner-content .js-countdown-days { font-size:20px !important; } 
.banner-featured-deal .banner-footer { background:url(../images/banner_ft.png) no-repeat; width:471px; height:8px; }

/* List View */
.products-list .countdown-container { width:138px; height:40px; }
.products-list .countdown-container .js-countdown { font-size:30px !important; line-height:100%; }
.products-list .countdown-container .js-countdown-days { margin-top:2px; font-size:16px !important; line-height:100%; }
.products-grid .countdown-container { width:138px; height:40px; }
.products-grid .countdown-container .js-countdown { font-size:30px !important; line-height:100%; }
.products-grid .countdown-container .js-countdown-days { margin-top:2px; font-size:16px !important; line-height:100%; }